Subject: port hope santa visit
From: "Patty and Mike Finan" <[email-masked]>
To: "Mike Bogan" <[email-masked]>
Date: Tue, 9 Dec 2008 14:10:49 -0500

Hi Mike,

I've included some pictures from Santa's visit to Port Hope on Sunday night. The Kids for Christ group is lead by Sally Arndt and they are from St. John Lutheran School. I think the rest are self explanatory. We had carols by the kids, then everyone sang along and then Santa came on the fire trucks and handed out goodies. They also got hot chocolate and cookies. If you have any questions, let me know. I took all but the kids with Santa and Bernie Marsh took that one. 

Thanks!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org